.orbitron {
  font-family: "Orbitron", sans-serif;
  font-optical-sizing: auto;
}

body {
  text-align: center;
  font-family: "Orbitron", sans-serif;
  margin: 0;
  color: #82a5ca;
}

.spacex {
  width: auto;
  height: 15px;
  padding: 20px 0 15px 0;
}

.header {
  background: url(images/galaxy.webp);
  padding: 0 0 25px 0;
}

.text {
  padding: 10px 0 20px 0;
  margin: 0;
  font-size: 30px;
}

.btn {
  font-family: "Orbitron", sans-serif;
  font-weight: bold;
  background-color: white;
  height: 30px;
  width: 80px;
  color: #82a5ca;
  font-size: 15px;
  margin: 10px 0 0 0;
  cursor: pointer;
  border: none;
}

.expo {
  border-bottom: 4px solid white;
}

.footer {
  font-size: 10px;
}